KM - kryty motoru pro průmyslové radiální ventilátory RFC/RFE Alteko

V této kategorii naleznete kryty motoru pro průmyslové radiální ventilátory RFC/RFE. Využijete je v případě montáže ventilátoru do venkovního prostředí, kde kryt zabrání negativnímu vlivu prostředí na motor.

Kryty jsou dodávané v provedení -

  • Z - pozinkovaný plech
  • E - lakovaný pozinkovaný plech
  • AKV1 - antikorový plech (ČSN 17240, DIN 1.4301) - pro farmaceutický a potravinářský průmysl
  • AKV2 - antikorový plech (ČSN 17348, DIN 1.4571) - pro chemický průmysl

 -

  • KM-A - provedení pro prostory s nebezpečím výbuchu
  • KM (bez značení A) - provedení pro obyčejné prostory

 

Ve velikostech -

  • 200, 250,280, 315, 355, 400, 500, 630

Řazení produktů

16 položek celkem

Výpis produktů

KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
859 Kč

Kryt motoru - RFC-RFE 200-KM-A-E (Ex, pro RFC 200 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24404
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
666 Kč

Kryt motoru - RFC-RFE 200-KM-E, pro RFC/RFE 200, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24400
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 029 Kč

Kryt motoru - RFC-RFE 250-KM-A-E (Ex, pro RFC 250 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24412
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
847 Kč

Kryt motoru - RFC-RFE 250-KM-E, pro RFC/RFE 250, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24408
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 137 Kč

Kryt motoru - RFC-RFE 280-KM-A-E (Ex, pro RFC 280 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24420
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 029 Kč

Kryt motoru - RFC-RFE 280-KM-E, pro RFC/RFE 280, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24416
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 525 Kč

Kryt motoru - RFC-RFE 315-KM-A-E (Ex, pro RFC 315 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24428
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 246 Kč

Kryt motoru - RFC-RFE 315-KM-E, pro RFC/RFE 315, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24424
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 815 Kč

Kryt motoru - RFC-RFE 355-KM-A-E (Ex, pro RFC 355 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24436
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 488 Kč

Kryt motoru - RFC-RFE 355-KM-E, pro RFC/RFE 355, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24432
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 093 Kč

Kryt motoru - RFC-RFE 400-KM-A-E (Ex, pro RFC 400 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24444
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 706 Kč

Kryt motoru - RFC-RFE 400-KM-E, pro RFC/RFE 400, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24440
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 086 Kč

Kryt motoru - RFC-RFE 500-KM-A-E (Ex, pro RFC 500 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24452
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 541 Kč

Kryt motoru - RFC-RFE 500-KM-E, pro RFC 500, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24448
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 155 Kč

Kryt motoru - RFC-RFE 630-KM-A-E (Ex, pro RFC 630 (Ex1), materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24460
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 187 Kč

Kryt motoru - RFC-RFE 630-KM-E, pro RFC 630, materiál lakovaný pozinkovaný plech, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24456

Ovládací prvky výpisu

16 položek celkem